html, body, #container { 	
margin: 0px;
padding:0;
spacing:0;
height: 100%; 
}

body > #container { 	
margin: 0px;
padding:0;
spacing:0;
height: auto; 
min-height: 100%; 
}

#footer {
clear: both;
position: relative;
z-index: 10;
height: 60px;
margin-top: -60px;
background-color: #5b5b5b; 
}


img.footer {
    display: block;
    margin-left: auto;
    margin-right: auto 
}

#content { padding-bottom: 3em; }

#topgrayborder {
width: 100%;
height: 60px;
background-color: #c7c7c7; 
}


#navbackground {
width: 100%;
height: 25px;
background-color: #5b5b5b; 
}


#maincontainer {
margin-left: auto;
margin-right: auto;
padding: 0;
width: 1000px; 
background-color: #fff; 
}

#enlargenoslideshow {
margin-left: auto;
margin-right: auto;
margin-top: 200px;
padding: 0;
width: 1000px; 
background-color: #fff; 
}

img {
border: 0;
}

#backside {
float: left;
margin-left: 195px; 
}



h1
{ 
	color:#444444; 
	font-size: 17pt; 
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: left; 
	margin-top:0;
	}

h2
{ 
	color:#333333; 
	font-size: 13pt; 
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: left; 
	margin-top:10;
	}

h3
{ 
	color:#666666; 
	font-size: 13pt; 
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif; 
	line-height: 70%
	}

.first { 
	color:#333333; 
	font-size: 11pt; 
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: left; 
	margin-left: 195px; 
	margin-right: 190px;
	}

.second { 
	color:#333333; 
	font-size: 11pt; 
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: left; 
	margin: 0 auto;
	}

.slideshow { 
	color:#333333; 
	font-size: 8pt; 
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: center; 
	margin: 0 auto;
	}

.copyright { 	
	color:#666666; 
	font-size: 8pt; 
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: center; 
	margin: 0 auto;
	}

.tab { 
	margin-left: 195px; 
	margin-right: 190px;
	}


a:link {color:#999999; font-family: Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none; border}
a:visited {color:#999999; font-family: Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none;}
a:hover {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none;}
a:active {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none;}

a {
outline: none;
}


a.body:link {color:#333333; font-family: Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none; border}
a.body:visited {color:#333333; font-family: Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none;}
a.body:hover {color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none;}
a.body:active {color:#666666; font-family: Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none;}

a.body {
outline: none;
}

.pageheader {
float:right;
margin-top:20px;
margin-bottom:40px;
}

.pagetitle {
float:left;
margin-top:38px;
}

.container {right: 0; text-align: center;}

.container .left, .container .center, .container .right { display: inline-block; }

.container .left { float: left; }
.container .center { margin: 0 auto; }
.container .right { float: right; }
.clear { clear: both; }




/* Gallery Styles------------------------------------------------------------ */

#motioncontainer {
margin:0 auto;
width: 1000px; /* Set to gallery width, in px or percentage */
height: 320px; /* Set to gallery height */
}

#motioncontainer a img {
border: 1px solid #ffffff; /* Set image border color */
}

#motioncontainer a:hover img {
border: 1px solid #666666; /* Set image border hover color */
}

#statusdiv {	
color:#666666; 
font-size: 7pt; 
font-weight: normal; 
font-family: Arial, Helvetica, sans-serif; 
background-color: lightyellow;
border: 1px solid gray;
padding: 2px;
position: absolute; /* Stop Editing Gallery Styles */
left: -300px;
visibility: hidden;
}

#motioncontainer a:hover {
color: red; /* Dummy definition to overcome IE bug */
}
/* End Gallery Styles------------------------------------------------------------- */


/* Lightbox-------------------------------------------------------------------------- */


#lightbox{
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 11px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	
padding:0 10px; 
color: #666; 
font: 11px Verdana, Helvetica, sans-serif;
text-align: center;
}

#imageData #imageDetails{ 
width: 100%; 
float: left; 
text-align: center; 
}
	
#imageData #caption { 
font: 11px Verdana, Helvetica, sans-serif;
font-weight: bold;
text-align: center; 	
}

#imageData #numberDisplay { 
font: 10px Verdana, Helvetica, sans-serif;
text-align: center;

	}
			
#imageData #bottomNavClose { 
width: 70px; 
float: right;
text-align: right;  
padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 

/* End Lightbox------------------------------------------------------------------------ */

/* Navigation cssmenu-------------------------------------------------------------- */

#cssmenu {
  margin:0 auto;
  width: 1000px;
  border: none;
  background: #787777;
}
#cssmenu > ul {
  padding: 0;
  margin: 0 auto;
  list-style: none;
  width: 100%;
  height: 26px;
  border: none;
  font: arial, helvetica, sans-serif;
}
#cssmenu > ul li {
  margin: 0;
  padding: 0;
  display: block;
  border-left: 2px solid #5B5B5B;
  float: left;
  position: relative;
  width: 164px;
}
#cssmenu > ul li a:link,
#cssmenu > ul li a:visited {
  padding: 4px 0;
  display: block;
  border: none;
  text-align: center;
  text-decoration: none;
  background: #787777;
  color: #ffffff;
  width: 164px;
}
#cssmenu > ul li:hover a,
#cssmenu > ul li a:hover,
#cssmenu > ul li a:active {
  padding: 4px 0;
  display: block;
  text-align: center;
  text-decoration: none;
  border: none;
  background: #9e9d9d;
  color: #ffffff;
  width: 164px;
}
#cssmenu > ul li ul {
  margin: 0;
  padding: 4px 0;
  list-style: none;
  display: none;
  border: none;
  background: #9e9d9d;
  width: 164px;
  position: absolute;
  top: 20px;
  left: 0;
}
#cssmenu > ul li:hover ul {
  display: block;
  border: none;
}
#cssmenu > ul li ul li {
  clear: left;
  width: 164px;
  border: none;
}
#cssmenu > ul li ul li a:link,
#cssmenu > ul li ul li a:visited {
  clear: left;
  background: #787777;
  padding: 4px 0;
  width: 164px;
  border: none;
  position: relative;
  z-index: 1000;
}
#cssmenu > ul li ul li:hover a,
#cssmenu > ul li ul li a:active,
#cssmenu > ul li ul li a:hover {
  clear: left;
  background: #5b5b5b;
  padding: 4px 0;
  width: 164px;
  border: none;
  position: relative;
  z-index: 1000;
}
#cssmenu > ul li ul li ul.navigation-3 {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  left: 164px;
  top: 0;
  padding: 4px 0;
  border: none;
  background: #787777;
  z-index: 900;
}
#cssmenu > ul li ul li:hover ul.navigation-3 {
  display: block;
  border: none;
}
#cssmenu > ul li ul li ul.navigation-3 li a:link,
#cssmenu > ul li ul li ul.navigation-3 li a:visited {
  background: #787777;
  border: none;
}


/* End Navigation cssmenu--------------------------------------------------------- */		



